body {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	margin-bottom:0px;
	margin-top:0px;
	padding: 0px;
	font-size:9pt;
	background-color:#fff;
	background-image:url(../images/blw_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
}

a:link {
	color:#71bf45;
	text-decoration: none;
	background-color : transparent;
}
a:visited, a:active {
	color:#71bf45;
	text-decoration: none;
	background-color : transparent;
}
a:hover {
	color:#71bf45;
	text-decoration: none;
	background-color : transparent;
}
.wrapper {
width: 970px;
text-align: center;

}
.clear{
clear:both;
}
.clear5px{
height:5px;
clear:both;
}
.clear10px{
height:10px;
clear:both;
}
.clear50px{
height:50px;
clear:both;
}
.top{
height:105px;
min-height:105px;
max-height:105px;
padding-top:15px;
text-align:left;
}
.header {
width: 970px;
min-width:970px;
height:400px;
text-align:left;
padding-top:40px;
padding-left:70px;
font-size:18px;
color:#32c2cd;
letter-spacing:1px;
}
.header a:visited, .header a:active,.header a:link {
color:#ea0816;
font-size:12pt;
padding-top:5px;
 }
.header a:hover {
color:#ea0816;
text-decoration:underline;
padding-top:5px;
font-size:12pt;
 }
 .header #intro{
 width:560px;
 min-height: 430px;
 float:left;
 }
  .header #packshot{
 width:320px;
height:auto;
 float:right;
 }
.nav{
width:970px;
height:40px;
padding-top:10px;
border-top:1px solid #959595;
border-bottom:1px solid #959595;
text-align:left;
}
.nav a:visited, .nav a:active,.nav a:link {
color:#959595;
font-size:12pt;
margin-left:10px;
margin-right:10px;
 }
.nav a:hover {
color:#71bf45;
font-size:12pt;
margin-left:10px;
margin-right:10px;
 }
 .nav #on{
 color:#71bf45;
}
 .nav #on a:visited,  .nav #on a:active, .nav #on a:link {
color:#71bf45;
font-size:14pt;
margin-left:10px;
margin-right:10px;
 }
 .nav #on a:hover {
color:#71bf45;
font-size:14pt;
margin-left:10px;
margin-right:10px;
 }
.bookimage {
	float: none;
	margin-right: 40px;
	border:1px solid #CCC;
}
.bookcvr {
	margin-bottom: 40px;
	border:1px solid #CCC;
}

 
.homecontainer {
margin-top:2px;
width: 970px;
min-width:970px;
max-width:970px;
height:auto;
min-height:280px;
color: #959595;
background-image:url(../images/blw_containerbg.gif);
background-position:top;
background-repeat:none;
border-bottom:#fff solid 5px;
}
.homecontainer #left{
width:400px;
float:left;
text-align:left;
padding:10px;
height:auto;
min-height:260px;
color: #959595;
margin-left: 20px;
}
.homecontainer #right{
width:500px;
float:right;
text-align:left;
padding-top:10px;
color: #959595;
margin-right: 20px;
}

.homecontainer #right #col1{
width:300px;
float:left;
text-align:left;
min-height:260px;
color: #959595
}
.homecontainer #right #col2{
width:300px;
float:right;
min-height:260px;
color: #959595
}

.container {
margin-top:2px;
width: 970px;
min-width:970px;
max-width:970px;
height:auto;
color: #959595;
text-align:left;
padding-left:10px;
padding-right:10px;
}
.container #left{
width:700px;
float:left;
text-align:left;
color: #959595;
}
.container #right{
width:250px;
float:right;
color: #959595;
}

.rightlink{
text-align:right;
padding-right:5px;
}
.hseparator{
text-align:center;
padding-top:10px;
padding-bottom:10px;
}
.red{
	color: #f03262;
}
.blue{
	color: #35c1d2;
}
.title{
font-size:16px;
color:#32c2cd;
}
.greentitle{
font-size:18px;
color:#71bf45;
}
/** gallery **/

.gallerybox{
width:245px;
max-width:245px;
height:143px;
max-height:143px;
padding:10px;
}


/** bookbox **/
.bookbox{
width:245px;
max-width:245px;
height:143px;
max-height:143px;
background-image:url(../images/tm_bookboxbg.gif);
background-repeat:no-repeat;
padding:10px;
}

.bookbox #bookleft{
float:left;
width:77px;}
.bookbox #bookright{
float:right;
text-align:left;
font-size:8pt;
width:145px;
padding-left:5px;
padding-right:5px;}



/** book **/

#booksleft{
float:left;
width:360px;
text-align:center
}

#booksright{
float:right;
width:310px;
text-align:center
}

.news{
text-align:left;
font-size:12px;
padding:5px;
color:#fff;
background-color:#cf3327;
border:1px #760f13 solid;
background-image:url(images/inside_newsbg.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.news a:visited, .news a:active,.news a:link {
color:#fff;
text-decoration:underline;
 }
 .news a:hover {
color:#fff;
text-decoration:underline;
 }
/** breadcrumbs**/
 .breadcrumbs{
 text-align:left;
 margin-left:10px;
font-size:8pt;
color:#000;
}
.breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:active {
color:#000;
border-bottom:1px dotted #000;

}
.breadcrumbs a:hover{
color:#000;
border-bottom:1px dotted #000;
}

/** footer **/
.footer {
font-size:8pt;
clear:both;
width: 970px;
min-width:970px;
max-width:970px;
height:75px;
margin-bottom:20px;
color:#fff;
background-color:#71bf45;
border-top:2px #959595 solid;
padding-top:25px;
padding-bottom:25px;
}
.footer a, .footer a:visited, .footer a:active {
color:#fff;
text-decoration:none
}
.footer a:hover{
color:#fff;
text-decoration:underline
}
.footer #mid{
width:600px;
background-image:url(../images/blw_bottomlogo.gif);
background-position:left;
text-align:left;
background-repeat:no-repeat;
padding-left:240px;
height:40px;
}
.grey {
border: 1px solid #959595;
}
.leftimage {
	float: left;
	padding-right: 10px;
}

.clearboth {
 clear:both;
}

li {
	padding-left:10px;
}

.homeMainImage {
	margin-right: 47px;
}
.floatleft { float: left; }
.floatright { float: right; }
